<resources>
    <string name="app_name">plugin_member</string>

    <string name="tv_title_member_center">会员中心</string>
    <string name="tv_outdoors_act">户外活动</string>
    <string name="tv_agreement">同意滴房车 《会员服务协议会员规则》 </string>

    <string name="tv_use_now">马上使用</string>

    <string name="tv_please_wait">敬请期待</string>
    <string name="tv_login">登录</string>
    <string name="tv_title_consume_record">消费记录</string>
    <string name="tv_no_consume_data">无消费记录</string>

    <string-array name="free_day_list">
        <item>使用明细</item>
        <item>赠送明细</item>
        <item>总天数明细</item>
    </string-array>


</resources>
